#Whether or not to strip blacklisted enchantments from previously enchanted items upon world load.
forceCompliance = false
#Whether or not to treat the blacklist as a whitelist, causing only listed enchantmetns to be allowed.
useWhitelist = false
#A list of enchantments to blacklist on startup. Wildcards are allowed in the path not the namespace. 
#Example entries: ["minecraft:binding_curse", "minecraft:mending", "somemod:*"]
enchantments = ["majruszsenchantments:immortality", "soulsweapons:explosive_rounds", "soulsweapons:ethereal", "soulsweapons:fast_hands", "soulsweapons:chain_lightning", "soulsweapons:phantom_trace", "soulsweapons:tether", "soulsweapons:visceral", "soulsweapons:ricochet", "soulsweapons:misfire_curse", "soulsweapons:blight_carrier", "soulsweapons:frostsilver"]

